
/*BEGIN imagev2_1709548056348_52501731189*/
#builder-sections #imagev2_1709548056348_52501731189 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709548056348_52501731189*/
/*BEGIN textv2_1709548056349_23753907328*/
#builder-sections #textv2_1709548056349_23753907328 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_23753907328*/
/*BEGIN textv2_1709548056349_30335318623*/
#builder-sections #textv2_1709548056349_30335318623 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_30335318623*/
/*BEGIN w_1709548056347_65421454826*/
#builder-sections [idd='w_1709548056347_65421454826'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709548056347_65421454826*/
/*BEGIN buttonv2_1709548056350_89365463581*/
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom {color:transparent !important; background-color:transparent !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom:hover {color:transparent !important; background-color:transparent !important; border-color:transparent !important;}
/*END buttonv2_1709548056350_89365463581*/

/*BEGIN textv2_1709548056349_76641413072*/
#builder-sections #textv2_1709548056349_76641413072 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {padding:0px;}

/*END textv2_1709548056349_76641413072*/
